package com.zfire.jiasm.syncdata.service;

import com.zfire.jiasm.syncdata.plus.entity.OutWorkerUpload;

import java.io.IOException;
import java.text.ParseException;

public interface UploadWorkeCertificateService {



    void procesInitWorkeBx() throws ParseException, IOException;

    void procesUploadWorkeBx();
    void procesUploadWorkeCert();
    void procesUploadWorkeFace();


    Boolean uploadWorkeBx(OutWorkerUpload owu);
    Boolean UploadWorkeCert(OutWorkerUpload owu);
    Boolean uploadWorkeFace(OutWorkerUpload owu);


}
